<form method="post" action="{{ path('category_delete', {'id': category.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ category.id) }}">
    <button class="btn btn-danger mt-2">Supprimer</button>
</form>
